version: 1.60.100
files:
  - url: TheiaIDE.AppImage
    sha512: aVnyoB6nG5HstgqJ4lvgPqYKoyxf2hY5CLO2KxetHUK0Kl0tlrONVpNQ3KgSDAToL1gwSyW5Dw1BWqhd7Zuirw==
    size: 391720326
    blockMapSize: 408986
  - url: TheiaIDE.deb
    sha512: RjuZz9CLtQHscYFU6IOyGRTaZm3M99N+M+XZw5n38ZkKcCbskINXTr45P77IZkwl496tvMfPuy+cFyAMHEju+Q==
    size: 300710876
path: TheiaIDE.AppImage
sha512: aVnyoB6nG5HstgqJ4lvgPqYKoyxf2hY5CLO2KxetHUK0Kl0tlrONVpNQ3KgSDAToL1gwSyW5Dw1BWqhd7Zuirw==
releaseDate: '2025-04-08T20:08:53.467Z'
